[ITEM_0]
PARENT=DISPLAY_DATA
POSITION=0.101,0.033,0.0065
TYPE=GEAR
SIZE=0.022
COLOR=255,130,30,255
INTENSITY=4
FONT=599_big
VERSION=2
ALIGN=CENTER
N_TIME=0.3

[ITEM_1]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
POSITION=0.205,0.0578,0
TEXT=@
SIZE=0.009
COLOR=10,10,10
INTENSITY=0.5
FONT=e92_big
VERSION=2
ALIGN=RIGHT

[ITEM_2]
PARENT=DISPLAY_DATA
TYPE=AMBIENT_TEMP
POSITION=0.214,0.0573,0
SIZE=0.009
COLOR=10,10,10
INTENSITY=0.5
FONT=e92_mid
VERSION=2
ALIGN=RIGHT

[ITEM_3]
PARENT=DISPLAY_DATA
POSITION=0.223,-0.0033,0
TYPE=SPEED
SIZE=0.0095
COLOR=255,255,255
INTENSITY=2.5
VERSION=2
FONT=mg
ALIGN=RIGHT
UNITS=KMH

[LED_0]
OBJECT_NAME=LED_0
RPM_SWITCH=5500
EMISSIVE=80,0,0
DIFFUSE=0.1
BLINK_SWITCH=18800
BLINK_HZ=5

[LED_1]
OBJECT_NAME=LED_1
RPM_SWITCH=6500
EMISSIVE=80,0,0
DIFFUSE=0.1
BLINK_SWITCH=18800
BLINK_HZ=5

[LED_2]
OBJECT_NAME=LED_2
RPM_SWITCH=7000
EMISSIVE=80,0,0
DIFFUSE=0.1
BLINK_SWITCH=18800
BLINK_HZ=5

[LED_3]
OBJECT_NAME=LED_3
RPM_SWITCH=7800
EMISSIVE=80,0,0
DIFFUSE=0.1
BLINK_SWITCH=18800
BLINK_HZ=5

[LED_4]
OBJECT_NAME=LED_4
RPM_SWITCH=8800
EMISSIVE=80,0,0
DIFFUSE=0.1
BLINK_SWITCH=18800
BLINK_HZ=5

[FUEL_0]
OBJECT_NAME=FUEL_LED_0
FUEL_SWITCH=1

[FUEL_1]
OBJECT_NAME=FUEL_LED_1
FUEL_SWITCH=10

[FUEL_2]
OBJECT_NAME=FUEL_LED_2
FUEL_SWITCH=20

[FUEL_3]
OBJECT_NAME=FUEL_LED_3
FUEL_SWITCH=30

[FUEL_4]
OBJECT_NAME=FUEL_LED_4
FUEL_SWITCH=40

[FUEL_5]
OBJECT_NAME=FUEL_LED_5
FUEL_SWITCH=50

[FUEL_6]
OBJECT_NAME=FUEL_LED_6
FUEL_SWITCH=60

[FUEL_7]
OBJECT_NAME=FUEL_LED_7
FUEL_SWITCH=70

[FUEL_8]
OBJECT_NAME=FUEL_LED_8
FUEL_SWITCH=80
